Bug 53290 - new package request: mod_auth_pam
new package request: mod_auth_pam
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 21:54 EDT by Emmanuel Galanos
Modified: 2007-03-26 23:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:37:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2001-09-05 21:54:36 EDT
See:

http://blank.pages.de/pam/mod_auth_pam/
Comment 1 Bill Nottingham 2005-03-01 15:37:40 EST
Closing bugs on older, no longer supported, releases.

Note that packages can also be added to Fedora Extras; see:

http://www.fedoraproject.org/wiki/Extras

for details.

Note You need to log in before you can comment on or make changes to this bug.